Bug 8054 - [UPDATE REQUEST 2014.1] ffmpeg 2.8.9 -> 3.2.4
: [UPDATE REQUEST 2014.1] ffmpeg 2.8.9 -> 3.2.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 13:10 MSD by Andrey Bondrov
Modified: 2017-06-15 13:23 MSD (History)
1 user (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
andrey.bondrov: qa_verified?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-06-15 13:10:45 MSD
We need to update ffmpeg in rosa2014.1 to 3.x.
Comment 1 Andrey Bondrov 2017-06-15 13:13:37 MSD
1. Advisory: "Update ffmpeg to new version 3.2.4"

Main:
https://abf.rosalinux.ru/build_lists/2878863
https://abf.rosalinux.ru/build_lists/2878864

Restricted:
https://abf.rosalinux.ru/build_lists/2878865
https://abf.rosalinux.ru/build_lists/2878866

2. Advisory: "Build ffmpeg2.8 package (without binary and development files) to keep ffmpeg 2.8.x shared libraries in repositories"

Main:
https://abf.rosalinux.ru/build_lists/2878871
https://abf.rosalinux.ru/build_lists/2878872

Restricted:
https://abf.rosalinux.ru/build_lists/2878869
https://abf.rosalinux.ru/build_lists/2878870